.mgs-filter .filter-content .item .mgs-filter-item-checkbox{display:inline-block}
.filter-options-title.inactive::after{content: '\e621';}
.mgs-filter-active{display: inline-block; width:100%; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #ccc}
.mgs-filter-active .shoppingby-item{float:left; margin-right:20px}
.mgs-filter-active .state-item{padding:3px 5px; border:1px solid #ccc; background:#f0f0f0; border-radius:2px; margin-bottom:2px; font-size:12px; position:relative}
.mgs-filter-active .state-item .state-item-icon-cancel{position:absolute; z-index:10; width:100%; height:100%; left:0; top:0; cursor:pointer}
.mgs-filter-active .state-item:hover{border-color:#ff0000}
.mgs-filter-active .state-item:hover .state-item-icon-cancel:after{position:absolute; width:100%; height:2px; background:#ff0000; top:50%; left:0; content:""}
.mgs-filter-active .state-item-name span{font-weight:600}
.mgs-filter-active .filter-current-subtitle{
	display: block;
	font-size: 18px;
	font-weight: 600;
	color: #222;
	position: relative;
	display: block;
	padding: 0 0 2px;
	margin-bottom: 15px;
}
.mgs-filter-active .filter-current-subtitle:before{
	height: 2px;
	width: 60px;
	content: "";
	position: absolute;
	bottom: 0;
	background-color: #222;
	left: 0;
}
.block.filter .block-content.filter-content .filter-options-item .inactive .filter-options-title::after{content:"\f106"}
.irs {
    position: relative; display: block;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.irs-line {
	position: relative; display: block;
	overflow: hidden;
	outline: none !important;
}
        .irs-line-left, .irs-line-mid, .irs-line-right {
            position: absolute; display: block;
            top: 0;
        }
        .irs-line-left {
            left: 0; width: 11%;
        }
        .irs-line-mid {
            left: 9%; width: 82%;
        }
        .irs-line-right {
            right: 0; width: 11%;
        }

    .irs-bar {
        position: absolute; display: block;
        left: 0; width: 0;
    }
        .irs-bar-edge {
            position: absolute; display: block;
            top: 0; left: 0;
        }

    .irs-shadow {
        position: absolute; display: none;
        left: 0; width: 0;
    }

    .irs-slider {
        position: absolute; display: block;
        cursor: default;
        z-index: 1;
    }
        .irs-slider.single {

        }
        .irs-slider.from {

        }
        .irs-slider.to {

        }
        .irs-slider.type_last {
            z-index: 2;
        }

    .irs-min {
        position: absolute; display: block;
        left: 0;
        cursor: default;
    }
    .irs-max {
        position: absolute; display: block;
        right: 0;
        cursor: default;
    }

    .irs-from, .irs-to, .irs-single {
        position: absolute; display: block;
        top: 0; left: 0;
        cursor: default;
        white-space: nowrap;
    }

.irs-grid {
    position: absolute; display: none;
    bottom: 0; left: 0;
    width: 100%; height: 20px;
}
.irs-with-grid .irs-grid {
    display: block;
}
    .irs-grid-pol {
        position: absolute;
        top: 0; left: 0;
        width: 1px; height: 8px;
        background: #000;
    }
    .irs-grid-pol.small {
        height: 4px;
    }
    .irs-grid-text {
        position: absolute;
        bottom: 0; left: 0;
        white-space: nowrap;
        text-align: center;
        font-size: 9px; line-height: 9px;
        padding: 0 3px;
        color: #4c4d4f;
    }

.irs-disable-mask {
    position: absolute; display: block;
    top: 0; left: -1%;
    width: 102%; height: 100%;
    cursor: default;
    background: rgba(0,0,0,0.0);
    z-index: 2;
}
.irs-disabled {
    opacity: 0.4;
}
.lt-ie9 .irs-disabled {
    filter: alpha(opacity=40);
}


.irs-hidden-input {
    position: absolute !important;
    display: block !important;
    top: 0 !important;
    left: 0 !important;
    width: 0 !important;
    height: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    outline: none !important;
    z-index: -9999 !important;
    background: none !important;
    border-style: solid !important;
    border-color: transparent !important;
}

.irs {
    height: 55px;
}
.irs-with-grid {
    height: 75px;
		margin-top: 20px;
}
.irs-line {
    height: 5px; top: 30px;
    background: #febe3b;
    border-radius: 5px;
    -moz-border-radius: 16px;
}
.irs-line-left {
	height: 8px;
}
.irs-line-mid {
	height: 8px;
}
.irs-line-right {
	height: 8px;
}

.irs-bar {
    height: 5px; top: 30px;
    background: #febe3b;
}
.irs-bar-edge {
	height: 10px; top: 30px;
	width: 12px;
	border: 1px solid #febe3b;
	border-right: 0;
	background: #febe3b;
	background: linear-gradient(to top, rgba(66,139,202,1) 0%,rgba(127,195,232,1) 100%); /* W3C */
	border-radius: 16px 0 0 16px;
	-moz-border-radius: 16px 0 0 16px;
}

.irs-shadow {
    height: 2px; top: 38px;
    background: #000;
    opacity: 0.3;
    border-radius: 5px;
    -moz-border-radius: 5px;
}
.lt-ie9 .irs-shadow {
    filter: alpha(opacity=30);
}

.irs-slider {
    top: 25px;
    width: 15px; height:15px;
    background: #febe3b;
    border-radius: 15px;
    -moz-border-radius: 15px;
    cursor: pointer;
}

.irs-min, .irs-max {
    color: #4c4d4f;
    font-size: 12px; line-height: 1.333;
    text-shadow: none;
    top: 0;
    padding: 1px 5px;
    background: #febe3b;
    border-radius: 3px;
    -moz-border-radius: 3px;
}

.lt-ie9 .irs-min, .lt-ie9 .irs-max {
    background: #ccc;
}

.irs-from, .irs-to, .irs-single {
    color: #4c4d4f;
    font-size: 12px; line-height: 1.333;
    text-shadow: none;
    padding: 1px 5px;
    background: #febe3b;
    border-radius: 3px;
    -moz-border-radius: 3px;
}
.lt-ie9 .irs-from, .lt-ie9 .irs-to, .lt-ie9 .irs-single {
    background: #999;
}

.irs-grid {
    height: 27px;
}
.irs-grid-pol {
    opacity: 0.5;
    background: #febe3b;
}
.irs-grid-pol.small {
    background: #4c4d4f;
}

.irs-grid-text {
    bottom: 5px;
}

@media (max-width: 1023px) {
	.irs-from, .irs-to, .irs-single {
	    left: 0 !important;
	}
}
